-- Deploy gaia:20200921_api_greetingpopup to mysql

BEGIN;

ALTER TABLE api_greetingpopup ADD COLUMN gray_type VARCHAR(3)  NOT NULL DEFAULT '1' COMMENT '灰度类型';
ALTER TABLE api_greetingpopup ADD COLUMN gray_value VARCHAR(100) NOT NULL DEFAULT '' COMMENT '灰度值';
ALTER TABLE api_greetingpopup ADD COLUMN sec_image VARCHAR(256) NOT NULL DEFAULT '' COMMENT '第二张图片';
ALTER TABLE api_greetingpopup ADD COLUMN sec_image_ipx VARCHAR(256) NOT NULL DEFAULT '' COMMENT '第二张图片iphone';

COMMIT;
